/* ======= liput ======= */
 input[type=checkbox] {
	position:              relative;
	top: 1px;
}
#tadnews input[type=checkbox], input[type="radio"] {
	position:              relative;
	top: -5px;
}
#profile input[type="radio"] {
	position:              relative;
	top: 0px;
}
input, textarea, select {
	background-color: #fff;
	color: #000;
}
input[type=submit], input[type=reset], input[type=button], .xo-formbuttons, button {
	background: url(../img/buttom01.jpg) repeat center center;
	width: auto;
	height: 25px;
	font-size: 100%;
	border: 1px solid #79CC76;
	color: #FFFFFF;
	cursor: hand;
	padding: 0px 5px !important;
	margin-right: 5px;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, .xo-formbuttons:hover, button:hover {
	background: url(../img/buttom02.jpg) repeat center center;
	color:              #515151;
	border: 1px solid #989898;
	padding: 0px 5px;
	margin-right: 5px;
	height: 25px;
}
/* ======= liput ======= */
select, textarea, #xo-search input, input[type=text], input[type=password] {
	background: #FFFFFF url(../img/) repeat left top;
	color: #444444;
	font-size: 95%;
	border: 1px solid #919191;
	cursor: pointer;
}
textarea:hover, #xo-search input:hover, input[type=text]:hover, input[type=password]:hover {
	background: #FFFFFF url(../img/) repeat left top;
	_background: url(../img/) repeat left top;
	color: #333;
	cursor: pointer;
	border: 1px solid #E65927;
}
textarea:focus, #xo-search input:focus, input[type=text]:focus, input[type=password]:focus {
	background: #FFFFFF url(../img/) repeat left top;
	border: 1px solid #C96248;
}
div#content div.cl_div form input[type=button] {
	background: url(../img/ossb.png) repeat-x left top !important;
	color:   #494949;
	letter-spacing:    0.1em;
	margin: 0 auto;/* 設定為自動調整邊界 */
}
div#content .foot select {
	width:   100px;
}
div#content td.odd select {
	width:   100px;
}
/* ======= 會員註冊頁面 ======= */
div#content #userinfo {
	background: url(../img/ronger37.png) repeat -50px 20px;
	margin: 0;
	line-height: 220%;
	font-size: 0.9em;
	position:              relative;
}
div#content #userinfo table {
	width: 100%;
}
div#content span {
}
div#content form#userinfo table td.even {
	width: auto;
}
div#content #userinfo table select {
	background: #EFEFEF url(../img/) repeat-x left bottom;
	color:                 #666261;
	width: auto;
}
div#content #userinfo table td.even select#notify_mode, div#content #userinfo table td.even select#notify_method, div#content #userinfo table td.even select#timezone_offset {
	background: #EFEFEF url(../img/) repeat-x left bottom;
	color:                 #666261;
	width: auto;
}
div#content #userinfo table td.even textarea#bio, div#content #userinfo table td.even textarea#user_sig {
	width: auto;
}
#userinfo input#uname {
	width: auto;
}
div#content #userinfo table .head {
	width: 40%;
	color: #F9FFFA;
}
div#content form table .odd, div#content form table .even {
	color:                #606060;
	padding:  10px !important;
}
#disclaimer {
	background: #FFFFFF url(../img/) repeat-x left bottom;
	width: 90%;
	color:                 #848180;
}
#userinfo .head .caption-text h3 {
	color: #FFAE35;
	font-weight: bold;
}
/* ======= 會員登入頁面 ======= */
#userbackground #userbackground01 {
	background: url(../img/userbackground01.png) no-repeat left top;
	width: 45px;
	height: 55px;
}
#userbackground #userbackground02 {
	background: url(../img/userbackground02.png) repeat-x left top;
	width: auto;
	height: 55px;
}
#userbackground #userbackground03 {
	background: url(../img/userbackground03.png) no-repeat left top;
	width: 50px;
	height: 55px;
}
#userbackground #userbackground04 {
	background: url(../img/userbackground04.png) no-repeat left top;
	width: 45px;
	height: 333px;
}
#userbackground #userbackground05 {
	background: url(../img/userbackground08.png) repeat-x left top;
	width: auto;
	height: 333px;
}
#userbackground #userbackground06 {
	background: url(../img/userbackground09.png) no-repeat left top;
	width: 50px;
	height: 333px;
}
#userbackground #userbackground07 {
	background: url(../img/userbackground05.png) no-repeat left top;
	width: 45px;
	height: 66px;
}
#userbackground #userbackground08 {
	background: url(../img/userbackground06.png) repeat-x left top;
	width: auto;
	height: 66px;
}
#userbackground #userbackground09 {
	background: url(../img/userbackground07.png) no-repeat left top;
	width: 50px;
	height: 66px;
}
#userin03 {
	line-height: 200%;
	position: absolute;
	margin: 50px 50px 0px 50px;
	color: #282828;
	z-index: 1000;
}
#userin04 {
	height: 30px;
}
#userin span {
	font-size: 1.1em;
	color: #CE6B1E;
	font-weight: bold;
}
#userin #userbackground05img {
	z-index: 10;
	background: url(../img/userimg.png) no-repeat right top;
	height: 329px;
}
#userin a {
	color: #E65927;
}
#userin a:hover {
	color: #4C7E99;
}
#userin #userin02 input[type="text"] {
	width: 50%;
}
#userin {
	position:              relative;
	z-index: 100;
	top: 10px;
}
#userin input {
	border-radius: 6px;
}
/* ======= 搜尋頁面 ======= */
div#searchpage {
	background: url(../img/) repeat-x left bottom;
	width:  100%;
	line-height: 220%;
}
div#content form#search td.head {
	width: 30%;
	border-bottom: 1px solid #BFBFBF;
	border-right: 5px solid #E2E2E2;
}
div#content div#searchpage b#searchhb {
	margin: 0 0 0 10px;
	font-size:     1.1em;
}
div#content div#searchpage #searchh3 h3 {
	padding: 10px 0px 10px 8px;
	color:   #89004B;
	font-size:     1.3em;
	margin: 0px;
}
div#content div#searchpage table .even {
	background: #F2F2F2 url(../img/) repeat-x left bottom;
	color:                 #848180;
	padding:  5px;
}
div#content div#searchpage #searchh4 h4 {
	margin:  0px 0 15px 10px !important;
	padding-top: 10px;
	font-size:     1.1em;
	color:        #BC0067;
	border-top:   1px solid #BFBBBB;
	background: url(../img/sub01_34_03.jpg) no-repeat right 20px;
}
div#content div#searchpage p#searchhp {
	background: url(../img/sub01_33_03.jpg) no-repeat right top;
	color:           #444342;
	height: 70px;
	font-size:     1.1em;
	margin:     0px 20px 0px 10px;
}
/* ======= 會員頁面 ======= */
div#content #usernav {
	width:  100%;
}
div#content #usernav table .outer {
	line-height: 200%;
	background: #EDE7D7 !important;
}
div#content #usernav table .outer .head {
	width: 30%;
	background: #D1D1D1 url(../img/) repeat left bottom;
	border-bottom: 1px solid #BFBFBF;
	border-right: 5px solid #E2E2E2;
	color: #828282;
}
div#content #usernav #usernavbottom {
	margin-bottom: 15px;
}
div#content #usernav #usernavbottom a {
	font-weight:        lighter;
	border-bottom: 1px dotted Silver;
	font-size:  1.1em;
	line-height: 200%;
	color:  #807E7A;
}
div#content #usernav #usernavbottom a:hover {
	color: #BE534A;
}
div#content #usernav #usernavbottom #imga {
	vertical-align:   middle;
}
/*     ======= 讀取頁面===========   */
#divLoadingbody {
	width:                           100%;
	background:  url(../img/tsshylc_10.jpg) repeat-x center top;
}
#divLoading {
	width: 100%;
	color: #262626;
	position:              relative;
	font-weight: bold;
	top: 50px;
}
#divLoadingcenter {
	background: url(../img/lond.png) no-repeat center top;
	_background: url(../img/lond.gif) no-repeat center top;
	margin: 0 auto;
	/* 設定為自動調整邊界 */
	text-align: center;
	/* 設定靠左對齊 */
	width: 657px;
	height: 522px;
	padding: 170px 0px 0px 0px;
}
#divLoading #img {
	margin: 0 auto;
	/* 設定為自動調整邊界 */
	text-align: left;
	/* 設定靠左對齊 */
	width: 208px;
	height: 13px;
	background: url(../img/loadingAnimation.gif) no-repeat left top;
}
